package com.swago.baseswago.model.live

/**
 *@date 2022/2/7 09:55
 *description:
 */
data class ReceiveModel(
    var roomId:String="",
    var receiverId:String = "",
    var nickname:String = ""
)
